<div class="card" style="width: 18rem;">

  <div class="card-header">
    Form
  </div>

  <div class="card-body" >
    <form class="form-group" (ngSubmit)="save()" [formGroup]="formGroup">
      <div class="form-group">
        <label for="exampleInputEmail1">FirstName</label>
        <input type="email" class="form-control" id="firstName" aria-describedby="emailHelp" placeholder="Enter email"
          formControlName="firstName">
        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
      </div>
      <div class="form-group">
        <label for="exampleInputPassword1">LastName</label>
        <input type="text" class="form-control" id="lastName" placeholder="Password" formControlName="lastName">
      </div>
      <div class="form-group">
        <label for="exampleInputPassword1">Password</label>
        <input type="password" class="form-control" id="Password" placeholder="Password" formControlName="password">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>
</div>